MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000402Soldat Dedicated ServerFiletransfer Protocolpublic2013-08-27 18:302013-09-18 06:28
ReporterBonecrusher 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.7.6 
Summary0000402: Fileserver crashes very often
DescriptionWhen someone is downloading a map filserver tend to crash. Dozens times a day
Steps To ReproduceCreate a server
Upload some non-default maps
Link players to server
Wait for the crash
Additional InformationAnnoying as fuck
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-27 18:30 Bonecrusher New Issue
2013-09-09 15:45 Falcon Status new => acknowledged
2013-09-18 06:28 Shoozza Status acknowledged => resolved
2013-09-18 06:28 Shoozza Fixed in Version => 2.7.6
2013-09-18 06:28 Shoozza Resolution open => fixed
2013-09-18 06:28 Shoozza Assigned To => Shoozza


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker